<?xml version="1.0"?>
<ConfigSchema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://www.sonicretro.org">
	<Groups>
		<Group name="DisplaySettings" display="그래픽">
			<Property name="ButtonLayout" type="ButtonLayout" defaultvalue="Dreamcast" display="버튼 종류">
				<HelpText>버튼 인터페이스의 컨트롤러 종류를 변경합니다.</HelpText>
			</Property>
			<Property name="KoreanSADXLogo" type="bool" defaultvalue="False" display="한글 로고">
				<HelpText>소뿌시안님의 한글 로고를 적용합니다. 소닉 어드벤처 DX 로고에만 적용됩니다.</HelpText>
			</Property>
		</Group>
		<Group name="ExtraSubtitles" display="추가 자막">
			<Property name="DisableMenuExtraSubs" display="메뉴 화면 자막 비활성화" type="bool" defaultvalue="False">
				<HelpText>메뉴 화면에서 자막이 표시되지 않게 합니다. 게임플레이 중 표시되는 자막에는 영향을 미치지 않습니다.</HelpText>
			</Property>			
			<Property name="DisplaySESubtitles" display="효과음 자막 표시" type="bool" defaultvalue="False">
				<HelpText>(실험용) 일부 효과음에 자막을 추가합니다.</HelpText>
			</Property>
		</Group>
	</Groups>
	
	
	<Enums>
		<Enum name="ButtonLayout">
			<EnumMember name="Dreamcast" display="드림캐스트" />
			<EnumMember name="PlayStation" display="플레이스테이션" />
			<EnumMember name="Switch" display="스위치 프로" />
			<EnumMember name="Xbox" display="엑스박스" />
		</Enum>
	</Enums>
</ConfigSchema>